.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.096192px;}
.lse{letter-spacing:-0.080160px;}
.ls3{letter-spacing:-0.032064px;}
.lsc{letter-spacing:-0.020040px;}
.lsd{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.012024px;}
.ls9{letter-spacing:-0.008016px;}
.ls7{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.007992px;}
.lsa{letter-spacing:0.008016px;}
.ls8{letter-spacing:0.012024px;}
.ls12{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.016032px;}
.ls13{letter-spacing:0.019152px;}
.ls11{letter-spacing:0.020040px;}
.lsf{letter-spacing:0.024048px;}
.lsb{letter-spacing:0.040080px;}
.ls4{letter-spacing:6.731928px;}
.ls2{letter-spacing:8.545056px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.336672px;}
.ws13{word-spacing:-0.120240px;}
.ws17{word-spacing:-0.112224px;}
.ws5{word-spacing:-0.108216px;}
.ws1b{word-spacing:-0.104208px;}
.ws3{word-spacing:-0.096192px;}
.ws4{word-spacing:-0.092184px;}
.ws6{word-spacing:-0.088176px;}
.ws2{word-spacing:-0.084168px;}
.ws11{word-spacing:-0.080160px;}
.ws10{word-spacing:-0.076152px;}
.ws12{word-spacing:-0.016032px;}
.ws16{word-spacing:-0.006384px;}
.ws15{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.132264px;}
.ws1{word-spacing:0.223776px;}
.ws9{word-spacing:1.575144px;}
.wsf{word-spacing:1.583160px;}
.wse{word-spacing:5.655288px;}
.wsd{word-spacing:5.663304px;}
.ws1a{word-spacing:6.128232px;}
.ws19{word-spacing:6.148272px;}
.ws8{word-spacing:18.633192px;}
.ws7{word-spacing:18.637200px;}
.wsa{word-spacing:24.136176px;}
.wsb{word-spacing:24.156216px;}
.ws14{word-spacing:36.849552px;}
._b{margin-left:-36.961776px;}
._a{margin-left:-4.793568px;}
._2{margin-left:-3.042072px;}
._0{margin-left:-1.194384px;}
._9{width:1.046088px;}
._1{width:8.296560px;}
._d{width:61.919592px;}
._3{width:130.292064px;}
._4{width:333.441552px;}
._7{width:431.252784px;}
._6{width:453.585360px;}
._5{width:457.272720px;}
._8{width:489.104256px;}
._c{width:520.038000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.080000px;}
.fs2{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:79.920000px;}
.y3f{bottom:222.157359px;}
.y3e{bottom:247.406311px;}
.y3d{bottom:272.558703px;}
.y3c{bottom:294.627597px;}
.y3b{bottom:316.599931px;}
.y3a{bottom:343.487193px;}
.y37{bottom:343.487212px;}
.y39{bottom:345.221812px;}
.y38{bottom:348.209211px;}
.y34{bottom:363.723404px;}
.y35{bottom:363.724416px;}
.y32{bottom:380.491129px;}
.y36{bottom:380.492401px;}
.y33{bottom:382.225998px;}
.y29{bottom:410.264671px;}
.y2a{bottom:410.270029px;}
.y0{bottom:416.790430px;}
.y2c{bottom:416.823035px;}
.y28{bottom:432.140445px;}
.y30{bottom:433.686289px;}
.y31{bottom:435.421159px;}
.y27{bottom:455.751088px;}
.y2e{bottom:457.296932px;}
.y2f{bottom:459.031802px;}
.y26{bottom:479.265170px;}
.y25{bottom:480.903479px;}
.y2d{bottom:480.907575px;}
.y2b{bottom:482.642194px;}
.y24{bottom:504.224441px;}
.y23{bottom:570.043273px;}
.y22{bottom:595.002544px;}
.y21{bottom:616.878317px;}
.y20{bottom:638.947211px;}
.y1e{bottom:664.484236px;}
.y1f{bottom:666.025984px;}
.y1c{bottom:689.733188px;}
.y1d{bottom:691.274937px;}
.y1b{bottom:714.885580px;}
.y1a{bottom:740.134532px;}
.y19{bottom:765.383484px;}
.y17{bottom:790.535876px;}
.y18{bottom:792.077625px;}
.y16{bottom:815.495147px;}
.y15{bottom:837.467481px;}
.y14{bottom:859.439814px;}
.y13{bottom:881.508709px;}
.y12{bottom:950.026405px;}
.y11{bottom:975.466869px;}
.y10{bottom:998.980952px;}
.yf{bottom:1019.892730px;}
.ye{bottom:1040.707947px;}
.ya{bottom:1040.803380px;}
.yb{bottom:1040.804084px;}
.yd{bottom:1061.619725px;}
.yc{bottom:1082.434943px;}
.y8{bottom:1106.334140px;}
.y7{bottom:1106.430508px;}
.y6{bottom:1106.430710px;}
.y5{bottom:1106.720391px;}
.y9{bottom:1110.091951px;}
.y4{bottom:1131.679662px;}
.y3{bottom:1157.023566px;}
.y2{bottom:1191.908684px;}
.y1{bottom:1208.002095px;}
.h6{height:3.994320px;}
.h2{height:28.376953px;}
.h7{height:30.419760px;}
.h5{height:38.196240px;}
.h4{height:39.238320px;}
.h3{height:78.241680px;}
.h1{height:867.309566px;}
.h0{height:1352.360472px;}
.w1{width:515.567353px;}
.w0{width:956.000000px;}
.x12{left:91.067447px;}
.x4{left:98.968964px;}
.xb{left:119.111217px;}
.xa{left:146.286551px;}
.x5{left:155.151062px;}
.x6{left:211.430799px;}
.x9{left:239.955647px;}
.x7{left:262.794799px;}
.xc{left:265.878566px;}
.x3{left:285.633950px;}
.x0{left:359.772857px;}
.x2{left:478.079748px;}
.xd{left:480.393132px;}
.x10{left:524.528984px;}
.x1{left:595.841672px;}
.x11{left:605.767548px;}
.xe{left:733.165687px;}
.x8{left:829.725429px;}
.xf{left:849.096065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.079854pt;}
.lse{letter-spacing:-0.066545pt;}
.ls3{letter-spacing:-0.026618pt;}
.lsc{letter-spacing:-0.016636pt;}
.lsd{letter-spacing:-0.013309pt;}
.ls6{letter-spacing:-0.009982pt;}
.ls9{letter-spacing:-0.006655pt;}
.ls7{letter-spacing:-0.003327pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.006635pt;}
.lsa{letter-spacing:0.006655pt;}
.ls8{letter-spacing:0.009982pt;}
.ls12{letter-spacing:0.013249pt;}
.ls10{letter-spacing:0.013309pt;}
.ls13{letter-spacing:0.015899pt;}
.ls11{letter-spacing:0.016636pt;}
.lsf{letter-spacing:0.019964pt;}
.lsb{letter-spacing:0.033273pt;}
.ls4{letter-spacing:5.588533pt;}
.ls2{letter-spacing:7.093707pt;}
.wsc{word-spacing:-0.279489pt;}
.ws13{word-spacing:-0.099818pt;}
.ws17{word-spacing:-0.093163pt;}
.ws5{word-spacing:-0.089836pt;}
.ws1b{word-spacing:-0.086509pt;}
.ws3{word-spacing:-0.079854pt;}
.ws4{word-spacing:-0.076527pt;}
.ws6{word-spacing:-0.073200pt;}
.ws2{word-spacing:-0.069872pt;}
.ws11{word-spacing:-0.066545pt;}
.ws10{word-spacing:-0.063218pt;}
.ws12{word-spacing:-0.013309pt;}
.ws16{word-spacing:-0.005300pt;}
.ws15{word-spacing:-0.002650pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.109799pt;}
.ws1{word-spacing:0.185768pt;}
.ws9{word-spacing:1.307611pt;}
.wsf{word-spacing:1.314266pt;}
.wse{word-spacing:4.694757pt;}
.wsd{word-spacing:4.701411pt;}
.ws1a{word-spacing:5.087373pt;}
.ws19{word-spacing:5.104009pt;}
.ws8{word-spacing:15.468408pt;}
.ws7{word-spacing:15.471735pt;}
.wsa{word-spacing:20.036729pt;}
.wsb{word-spacing:20.053365pt;}
.ws14{word-spacing:30.590782pt;}
._b{margin-left:-30.683945pt;}
._a{margin-left:-3.979397pt;}
._2{margin-left:-2.525386pt;}
._0{margin-left:-0.991522pt;}
._9{width:0.868414pt;}
._1{width:6.887418pt;}
._d{width:51.402761pt;}
._3{width:108.162402pt;}
._4{width:276.807644pt;}
._7{width:358.005972pt;}
._6{width:376.545437pt;}
._5{width:379.606511pt;}
._8{width:406.031569pt;}
._c{width:431.711323pt;}
.fs3{font-size:3.387026pt;}
.fs2{font-size:26.498497pt;}
.fs0{font-size:33.272549pt;}
.fs1{font-size:66.345861pt;}
.y3f{bottom:184.424691pt;}
.y3e{bottom:205.385195pt;}
.y3d{bottom:226.265539pt;}
.y3c{bottom:244.586107pt;}
.y3b{bottom:262.826515pt;}
.y3a{bottom:285.147067pt;}
.y37{bottom:285.147083pt;}
.y39{bottom:286.587067pt;}
.y38{bottom:289.067067pt;}
.y34{bottom:301.946227pt;}
.y35{bottom:301.947067pt;}
.y32{bottom:315.866011pt;}
.y36{bottom:315.867067pt;}
.y33{bottom:317.306219pt;}
.y29{bottom:340.582619pt;}
.y2a{bottom:340.587067pt;}
.y0{bottom:346.000000pt;}
.y2c{bottom:346.027067pt;}
.y28{bottom:358.742867pt;}
.y30{bottom:360.026155pt;}
.y31{bottom:361.466363pt;}
.y27{bottom:378.343323pt;}
.y2e{bottom:379.626611pt;}
.y2f{bottom:381.066819pt;}
.y26{bottom:397.863619pt;}
.y25{bottom:399.223667pt;}
.y2d{bottom:399.227067pt;}
.y2b{bottom:400.667067pt;}
.y24{bottom:418.583643pt;}
.y23{bottom:473.223371pt;}
.y22{bottom:493.943395pt;}
.y21{bottom:512.103643pt;}
.y20{bottom:530.424211pt;}
.y1e{bottom:551.623859pt;}
.y1f{bottom:552.903747pt;}
.y1c{bottom:572.584363pt;}
.y1d{bottom:573.864251pt;}
.y1b{bottom:593.464707pt;}
.y1a{bottom:614.425211pt;}
.y19{bottom:635.385715pt;}
.y17{bottom:656.266059pt;}
.y18{bottom:657.545947pt;}
.y16{bottom:676.986083pt;}
.y15{bottom:695.226491pt;}
.y14{bottom:713.466899pt;}
.y13{bottom:731.787467pt;}
.y12{bottom:788.667667pt;}
.y11{bottom:809.787155pt;}
.y10{bottom:829.307451pt;}
.yf{bottom:846.667435pt;}
.ye{bottom:863.947259pt;}
.ya{bottom:864.026483pt;}
.yb{bottom:864.027067pt;}
.yd{bottom:881.307243pt;}
.yc{bottom:898.587067pt;}
.y8{bottom:918.427067pt;}
.y7{bottom:918.507067pt;}
.y6{bottom:918.507235pt;}
.y5{bottom:918.747715pt;}
.y9{bottom:921.546627pt;}
.y4{bottom:939.467739pt;}
.y3{bottom:960.507067pt;}
.y2{bottom:989.467067pt;}
.y1{bottom:1002.827067pt;}
.h6{height:3.315898pt;}
.h2{height:23.557225pt;}
.h7{height:25.253068pt;}
.h5{height:31.708739pt;}
.h4{height:32.573825pt;}
.h3{height:64.952598pt;}
.h1{height:720.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:428.000000pt;}
.w0{width:793.626667pt;}
.x12{left:75.599952pt;}
.x4{left:82.159424pt;}
.xb{left:98.880584pt;}
.xa{left:121.440280pt;}
.x5{left:128.799184pt;}
.x6{left:175.520000pt;}
.x9{left:199.200000pt;}
.x7{left:218.160000pt;}
.xc{left:220.720000pt;}
.x3{left:237.120000pt;}
.x0{left:298.666667pt;}
.x2{left:396.879536pt;}
.xd{left:398.800000pt;}
.x10{left:435.439528pt;}
.x1{left:494.640000pt;}
.x11{left:502.880000pt;}
.xe{left:608.640000pt;}
.x8{left:688.799400pt;}
.xf{left:704.880000pt;}
}
